﻿@charset "utf-8";/* CSS Document */
@media only screen { html { font-size:14px; }}
* {	padding:0;	margin:0;}
div.line{height:1px;clear:both;overflow:hidden;background:#ddd;border-bottom:1px solid #fff;}
body {max-width:900px;width:100%; margin:0 auto;color:#555;font:1rem/1.5 Microsoft Yahei, sans-serif;text-align:center;background:#F8FAFB;}
a {	color:#5A598E;	text-align:center;	text-decoration:none;}
a:hover {color:#5A598E;}
h1, h2, h3, h4, h5, h6 {	color:#333;}
ul {list-style:none;}
img {border:none;}
div.clear {	clear:both;}
li{list-style:none;}
/*top-------------------------------------------*/
header{float:left;width:100%;max-width:900px;height:42px;line-height:42px;margin:auto;background:#9295F8;top:0;background-image:linear-gradient(to right, #9295F8,#C289EB,#9295F8);}
header .header-box{float:left;width:96%;height:42px;margin-left:2%; margin-right:2%;}
header .header-box .header-l{float:left;width:28%;overflow:hidden;text-align:left;}
header .header-box .header-r{float:right;width:72%;overflow:hidden;}
header .header-nav{float:left;width:96%;height:42px;margin-left:2%; margin-right:2%;}
header .header-nav .header-nav-l{float:left;width:3%;overflow:hidden;text-align:left;}
header .header-nav .header-nav-c{float:left;width:90%;overflow:hidden;}
header .header-nav .header-nav-r{float:right;width:7%;overflow:hidden;}
/*--导航--*/
.gologo{float:left;height:38px;line-height:38px;text-align:left;font-size:18px;color:#fff; font-weight:bold;text-shadow:none;text-shadow: 1px 1px 0 #6D6DF5;margin-top:2px;}
.goback{float:left;width:10px;height:18px;background:url(../images/goback.png) no-repeat;background-size:10px 18px; margin-top:12px;}
.goall{float:right;width:18px;height:18px;background:url(../images/gonext.png) no-repeat;background-size:18px 18px; margin-top:12px;}
.gobox{float:left;width:12.5%;height:30px;line-height:30px;font-size:14px;color:#EBEBFE;text-shadow: 1px 1px 0 #8D72F0;text-align:right;margin-top:6px;}
.gobox.on{color:#FDF4A6;text-shadow: 1px 1px 0 #888;font-weight:bold}
/*footer-------------------------------------------*/
.footer{float:left;width:100%;max-width:900px;overflow:hidden;}
.footer .footer-box{float:left;width:100%;height:50px;line-height:50px;text-align:center;color:#C8CACE;font-size:12px;}


/*--内页--*/
.main{float:left;width:100%;overflow:hidden;background-color:#fff;}


.main-box{float:left;width:96%;overflow:hidden;margin-left:2%;margin-right:2%;}
.topad{float:left;width:100%;overflow:hidden;background-color:#f1f1f1;display:block;vertical-align:middle;line-height:0;font-size:0;}
.myin-go{width:15px;height:30px;line-height:30px;display:inline-block;background:url(../images/jh-go.png) 10px 11px no-repeat;background-size:5px 8px;}

.tit-dot{width:64px;height:30px; line-height:30px;display:inline-block;text-align:left;text-indent:10px;font-size:12px;color:#fff;background-color:#FF4E74;border-radius:0px 5px 80px 0px;}
.tit-dot{width:64px;height:30px; line-height:30px;display:inline-block;text-align:left;text-indent:10px;font-size:12px;color:#fff;background-color:#FF4E74;border-radius:0px 5px 80px 0px;}

/*--导航1--*/
.dh-jh{float:left;width:100%;overflow:hidden;border-bottom:1px solid #FEEBF3;}
.dh-jh-l{float:left;overflow:hidden;margin-left:2%;}
.dh-jh-r{float:right;height:30px;line-height:30px;text-align:right;font-size:12px;color:#DAB8F3;margin-top:2px;margin-right:2%;}
.dh-jh-box{float:left;width:24px;height:30px;line-height:30px;text-align:center;font-size:12px;color:#A292BB;font-weight:normal;border-bottom:2px solid #fff; margin-right:10px; margin-top:2px;}
.dh-jh-box.on{font-size:12px;color:#F83E89;border-bottom:2px solid #F83E89;}
/*--导航2--*/
.dh-kj{float:left;width:100%;overflow:hidden;background:#E2BDF8;}
.dh-kj .dh-kj-box{float:left;width:96%;overflow:hidden;margin-left:2%;margin-right:2%;}
.dh-kj .dh-kj-box .dh-kj-dot{float:left;width:16.66%;height:28px;line-height:28px;text-align:center;font-size:14px;color:#C985F2;text-shadow: #fff 1px 1px 1px;font-weight:normal;margin-top:5px;}
.dh-kj .dh-kj-box .dh-kj-dot.on{font-size:14px;color:#B85FEE;background-color:#FBF6FE;border-radius:5px 5px 0px 0px; font-weight:bold}
/*--导航3--*/
.mycai{float:left;width:100%;overflow:hidden;}
.mycai .mycai-box{float:left;width:29.33%;overflow:hidden;margin-bottom:20px;margin-left:2%;margin-right:2%;}
.mycai-tb{height:35px;line-height:35px;text-align:center;font-size:12px;color:#999EAA;font-weight:normal;border-radius:5px;border:1px solid #EBF1F4;border-collapse: separate;border-spacing: 0;}
.mycai-tb.on{font-size:12px;color:#FF436B;border:1px solid #FF436B;font-weight:bold}
.mycai-hot{display:inline-block;width:15px;height:35px;background:url(../images/hot.png)  0px 9px no-repeat;background-size:15px 15px;}
/*--计划类型--*/
.mtype{float:left;width:100%;overflow:hidden;background:#fff; margin-top:20px;}
.mtype-tit{float:left;width:21%;background:#fbfbfb;height:35px;line-height:35px;text-align:center;font-size:16px;color:#999; font-weight:bold;margin-left:2%;margin-right:2%;border-radius:5px;margin-bottom:15px}
.mtype-no{float:left;width:21%;background:#fff;height:35px;line-height:35px;margin-left:2%;margin-right:2%;margin-bottom:15px}
.mtype-box{float:left;width:21%;background:#EBF1F4;height:35px;line-height:35px;text-align:center;font-size:14px;color:#999EAA;text-shadow: #fff 1px 1px 1px;margin-left:2%;margin-right:2%;border-radius:5px; margin-bottom:15px}
.mtype-box.on{background:#FF1A4B;font-size:14px;color:#fff;text-shadow: #fff 0px 0px 0px;box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);}



/*--XML--*/
.xml-info{float:left;width:100%;overflow:hidden;background-color:#ffffff; margin-top:0px;}
.xml-info-box{float:left;width:96%;overflow:hidden;margin-left:2%;margin-right:2%;}

/*--样式--*/
.mload{float:left;width:100%;line-height:42px; height:1500px;text-align:center;font-size:12px;color:#E0B8F2; margin-top:50px}
.mload-other{float:left;width:100%;line-height:30px; height:30px;text-align:left;font-size:12px;color:#E0B8F2;}
.mload-go{width:66px;height:6px;display:inline-block;background:url(../images/loading.gif) 0px 0px no-repeat;}
.in-go{display:inline-block;width:6px;height:30px;background:url(../images/more.png)  0px 9px no-repeat;background-size:6px 12px;}
.in-hot{display:inline-block;width:18px;height:30px;background:url(../images/hot.gif)  -2px 5px no-repeat;background-size:18px 18px;}


/*--首页-彩票开奖--*/
.in-top{float:left;width:100%;overflow:hidden;background:#fff;border-bottom:1px solid #f1f1f1;}
.in-top-box{float:left;width:96%;overflow: hidden;margin-left:2%;margin-right:2%;}
.in-top-tit{float:left;width:100%;overflow: hidden; margin-top:5px;}
.in-top-tit-l{float:left;width:90%;line-height:30px; height:30px;text-align:left;font-size:14px;color:#6C7D8E; font-weight:bold;}
.in-top-tit-r{float:left;width:10%;line-height:30px; height:30px;text-align:right;}
.in-top-code{float:left;width:100%; height:72px;}
.in-top-bt{float:left;width:49%;overflow:hidden;margin-bottom:10px;}
.in-top-bt-tb{height:24px;line-height:24px;text-align:center;font-size:12px;color:#BFBCF9;font-weight:normal;border-radius:5px;border:1px solid #F6F6FE;border-collapse: separate;border-spacing: 0;}
.in-top-bt-tb span{font-size:12px;color:#FF6D8C;}
/*--首页-彩票开奖--*/
.in-kj{float:left;width:100%;overflow:hidden;background:#fff;border-bottom:1px solid #f1f1f1;}
.in-kj-box{float:left;width:96%;overflow: hidden;margin-left:2%;margin-right:2%;}
.in-kj-tit{float:left;width:100%;overflow: hidden; margin-top:10px;}
.in-kj-tit-l{float:left;width:90%;overflow: hidden;}
.in-kj-tit-l-a{float:left;line-height:30px; height:30px;text-align:left;font-size:14px;color:#6C7D8E; font-weight:bold; margin-right:10px}
.in-kj-tit-l-b{float:left;line-height:30px; height:30px;text-align:left;font-size:12px;color:#999;}
.in-kj-tit-r{float:left;width:10%;line-height:30px; height:30px;text-align:right;}
.in-kj-code{float:left;width:100%;height:30px;line-height:30px;text-align:left;margin-bottom:10px;}
.in-kj-f1{font-size:12px;color:#999;}
.in-kj-f2{font-size:12px;color:#1FA748;}
.in-kj-f3{font-size:12px;color:#FABA53;}
.in-kj-type{float:left;width:100%;overflow: hidden; margin-bottom:10px;}
.in-kj-jh{float:left;width:96%;overflow: hidden;margin-left:2%;margin-right:2%;}
.in-kj-bt{float:left;width:21%;overflow:hidden;margin-left:2%;margin-right:2%;}
.in-kj-bt-tb{height:24px;line-height:24px;text-align:center;font-size:12px;color:#BFBCF9;font-weight:normal;border-radius:5px;border:1px solid #F6F6FE;border-collapse: separate;border-spacing: 0;}
.in-kj-ff{font-size:12px;color:#999;}

/*--排名--*/
.mtop{float:left;width:100%;overflow:hidden;}
.mtop-tit{float:left;width:100%;overflow:hidden;border-bottom:1px solid #ECECFD;background:#F6F6FE}
.mtop-tit .mtop-tit-box{float:left;width:96%;overflow:hidden;margin-left:2%;margin-right:2%;}
.mtop-list{float:left;width:100%;overflow:hidden;border-bottom:1px solid #F3F7F8;}
.mtop-list .mtop-list-box{float:left;width:96%;overflow:hidden;margin-left:2%;margin-right:2%;}
.mtop-t1{float:left;width:16%;height:24px;line-height:24px;text-align:left;font-size:12px;color:#C7C7F9;}
.mtop-t2{float:left;width:11%;height:24px;line-height:24px;text-align:left;font-size:12px;color:#C7C7F9;}
.mtop-t3{float:left;width:17%;height:24px;line-height:24px;text-align:center;font-size:12px;color:#C7C7F9;}
.mtop-t4{float:left;width:21%;height:24px;line-height:24px;text-align:center;font-size:12px;color:#C7C7F9;}
.mtop-t5{float:left;width:11%;height:24px;line-height:24px;text-align:center;font-size:12px;color:#C7C7F9;}
.mtop-t6{float:left;width:11%;height:24px;line-height:24px;text-align:center;font-size:12px;color:#C7C7F9;}
.mtop-t7{float:left;width:13%;height:24px;line-height:24px;text-align:right;font-size:12px;color:#C7C7F9;}
.mtop-s1{float:left;width:16%;height:50px;line-height:50px;text-align:left;font-size:12px;color:#FFCA58;}
.mtop-s2{float:left;width:11%;height:50px;line-height:50px;text-align:left;font-size:12px;color:#F398A6;}
.mtop-s3{float:left;width:17%;height:50px;line-height:50px;text-align:center;font-size:12px;color:#7AAFFD;}
.mtop-s4{float:left;width:21%;height:50px;line-height:50px;text-align:center;font-size:12px;color:#C4A6A6;}
.mtop-s5{float:left;width:11%;height:50px;line-height:50px;text-align:center;font-size:12px;color:#E19FE9;}
.mtop-s6{float:left;width:11%;height:50px;line-height:50px;text-align:center;font-size:12px;color:#56D8BA;}
.mtop-s7{float:left;width:13%;height:50px;line-height:50px;text-align:right;font-size:12px;color:#F83E89;}
.mtop-f1{color:#777;}
.mtop-f2{color:#24D07A;}
.mtop-f3{color:#FFA200;}
.mtop-f4{color:#8F6BED;}
.mtop-jh{float:left;width:100%;overflow:hidden;}
.mtop-jh .mtop-jh-l{float:left;height:40px;line-height:40px;text-align:left;font-size:14px;color:#FFB3A1; font-weight:bold}
.mtop-jh .mtop-jh-l .mtop-jh-l-box{float:left;height:24px;line-height:24px;text-align:center;border-radius:15px;background-color:#FF1A4B; margin-top:8px;}
.mtop-jh .mtop-jh-r{float:right;height:24px;line-height:24px;text-align:right;font-size:14px;color:#FFB3A1; margin-top:8px}
.mtop-jh-xl1{float:left;height:24px;line-height:24px;text-align:left;font-size:14px;color:#FFFFFF; margin-left:12px;}
.mtop-jh-xl2{float:left;width:17px;height:7px;background:url(../images/top-r.png) 4px 0px no-repeat;background-size:13px 7px; margin-top:9px; margin-right:12px}
.mtop-jh-bt1{display:inline-block;width:72px;height:24px;line-height:24px;text-align:center;font-size:12px;color:#fff;border-radius:15px;background:#FF6D8C;}
.mtop-jh-bt2{display:inline-block;width:72px;height:24px;line-height:24px;text-align:center;font-size:12px;color:#fff;border-radius:15px;background:#FF6D8C;}


/*--计划列表--*/
.mkjh{float:left;width:100%;overflow:hidden;background:#fff;}
.mkjh .mkjh-list{float:left;width:100%;overflow:hidden;border-bottom:1px solid #F3F7F8;}
.mkjh .mkjh-list .mkjh-list-a{float:left;width:34%;height:42px;line-height:42px;text-align:left;font-size:12px;color:#B0B3BD; margin-left:2%}
.mkjh .mkjh-list .mkjh-list-b{float:left;width:7%;height:24px;line-height:24px;text-align:left;font-size:12px;color:#A995C3; margin-top:9px}
.mkjh .mkjh-list .mkjh-list-c{float:left;width:48%;height:42px;line-height:42px;text-align:center;font-size:18px;color:#697B8C;}
.mkjh .mkjh-list .mkjh-list-d{float:left;width:7%;height:24px;line-height:24px;text-align:right;font-size:12px;color:#A995C3;  margin-top:9px;margin-right:2%}
.mkjh .mkjh-list .mkjh-vip{float:left;width:100%;height:42px;line-height:42px;text-align:center;font-size:14px;color:#09D4C0;}
.mkjh .mkjh-list .mkjh-vip .mkjh-vip-f{font-size:14px;color:#FF436B;}
.mkjh .mkjh-list2{float:left;width:100%;overflow:hidden;border-bottom:1px solid #F3F7F8;}
.mkjh .mkjh-list2 .mkjh-list2-a{float:left;width:31%;height:42px;line-height:42px;text-align:left;font-size:12px;color:#B0B3BD; margin-left:2%}
.mkjh .mkjh-list2 .mkjh-list2-b{float:left;width:22%;height:24px;line-height:24px;text-align:center;font-size:12px;color:#A995C3;margin-top:9px;}
.mkjh .mkjh-list2 .mkjh-list2-c{float:left;width:36%;height:42px;line-height:42px;text-align:center;font-size:18px;color:#697B8C;}
.mkjh .mkjh-list2 .mkjh-list2-d{float:left;width:6%;height:24px;line-height:24px;text-align:right;font-size:12px;color:#A995C3;margin-top:9px; margin-right:2%}
.mk-kj{background:#EBF1F4;width:24px;height:24px;line-height:24px;text-align:center;border-radius:50%;font-size:14px;color:#999EAA;display:inline-block;text-shadow: #fff 1px 1px 1px;}
.mk-kj-new{background:#D6FEFA;width:24px;height:24px;line-height:24px;text-align:center;border-radius:50%;font-size:14px;color:#09D4C0;display:inline-block;}
.mk-ok{background:#FF436B;width:24px;height:24px;line-height:24px;text-align:center;border-radius:3px;font-size:12px;color:#ffffff;display:inline-block;}
.mk-no{background:#DDDDDD;width:24px;height:24px;line-height:24px;text-align:center;border-radius:3px;font-size:12px;color:#9BA6B2;display:inline-block;text-shadow: #fff 1px 1px 1px;}
.mk-new{background:#09D4C0;width:24px;height:24px;line-height:24px;text-align:center;border-radius:3px;font-size:12px;color:#ffffff;display:inline-block;}
.mk-f0{font-size:12px;color:#ccc; font-weight:normal}
.mk-f1{color:#09D4C0; font-weight:normal}
.mk-k1{color:#FF6D8D; font-weight:normal}
.mk-k2{color:#ddd; font-weight:normal}
.mk-kk{color:#09D4C0; font-weight:bold}
.jh-tj{float:left;width:100%;overflow:hidden;background:#fdfdfd;border-bottom:1px solid #f1f1f1;}
.jh-tj .td-td{border-right:0px solid #EFE7F8;}
.jh-tj .td-top{float:left;width:100%;height:22px; line-height:22px;text-align:center;font-size:14px;color:#4BB534; margin-top:10px}
.jh-tj .td-bot{float:left;width:100%;height:20px; line-height:20px;text-align:center;font-size:12px;color:#B3BBC4; margin-bottom:8px}
.td-t1{font-size:16px;color:#F83E89;font-weight:bold}
.td-t2{font-size:14px;color:#C4A6A6;}
.td-t3{font-size:14px;color:#EB96B1;}
.td-t4{font-size:14px;color:#B9A2F4;}
.td-t5{font-size:14px;color:#80D2DC;}


/*--顶部开奖--*/
.kjnew{float:left;width:100%;overflow:hidden;border-bottom:1px solid #F2E4FB;background:#F2E4FB;background: linear-gradient(to bottom,#F2E4FB, #ffffff);}
.kjnew .kjbox{float:left;width:96%;overflow: hidden;margin-left:2%;margin-right:2%;position:relative;}
.kjnew .kjbox .kjbox-code{float:left;width:100%;overflow: hidden;}
.kjnew .kjbox .kjbox-code .kj-a{float:left;width:100%;overflow: hidden;margin-top:5px;}
.kjnew .kjbox .kjbox-code .kj-a .kja{float:left;width:100%;line-height:20px; height:20px;text-align:left;font-size:12px;color:#EFE6F9; margin-bottom:4px;}
.kjnew .kjbox .kjbox-code .kj-a .kja .kja-f0{color:#9196E3;}
.kjnew .kjbox .kjbox-code .kj-a .kja .kja-f1{color:#23CCA6;}
.kjnew .kjbox .kjbox-code .kj-a .kja .kja-f2{color:#E19FE9;}
.kjnew .kjbox .kjbox-code .kj-b{float:left;width:100%;height:30px;line-height:30px;text-align:left;margin-bottom:10px;}
.kjnew .kjbox .kjbox-time{float:right;width:72px;height:20px;line-height:20px;font-size:14px;color:#FDECEF;font-weight:bold;position:absolute;right:0px;text-align:right;margin-top:5px;}
.kjnew-f0{font-size:12px; font-weight:700;color:#8A8DF7;text-shadow: #fff 1px 1px 1px;}
.kjnew-f1{font-size:12px;color:#999;}
.kjnew-f2{font-size:12px;color:#24D07A;}
.kjnew-f3{font-size:12px;color:#7A83DE;}
.kjnew-time{font-size:14px;color:#D379E8;font-weight:bold;}
.kjnew-load{font-size:12px;color:#D379E8;font-weight:bold}
.kjnew-bot{float:left;width:100%;overflow:hidden;background-color:#fff;border-bottom:1px solid #F1F1F1;box-shadow:0 1px 5px rgba(0,0,0,0.05);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.05); margin-bottom:8px}
.kjnew-bot .kjnew-bot-l{float:left;height:22px;line-height:22px;text-align:left;font-size:14px;color:#FFB3A1; margin-bottom:6px;margin-top:6px; margin-left:2%}
.kjnew-bot .kjnew-bot-r{float:right;height:22px;line-height:22px;text-align:right;font-size:14px;color:#FFB3A1;margin-bottom:6px;margin-top:6px; margin-right:2%}
.kjnew-bot-bt1{display:inline-block;width:72px;height:22px;line-height:22px;text-align:center;font-size:12px;color:#fff;border-radius:15px;background-color:#FF577B;}
.kjnew-bot-bt2{display:inline-block;width:72px;height:22px;line-height:22px;text-align:center;font-size:12px;color:#999EAA;border-radius:15px;background:#EBF1F4;text-shadow: #fff 1px 1px 1px;}
.kjnew-bot-bt3{display:inline-block;height:22px;line-height:22px;text-align:center;font-size:12px;color:#fff;border-radius:15px;background-color:#FF577B; padding-left:12px; padding-right:12px}

/*--标题--*/
.tit-box{float:left;width:100%;overflow:hidden;border-bottom:1px solid #FFD5DE; margin-top:0px; margin-bottom:0px}
.tit{float:left;width:100%;overflow:hidden;}
.tit .tit-l{float:left;height:30px;line-height:30px;text-align:left;}
.tit .tit-r{float:right;height:30px;line-height:30px;text-align:right;font-size:12px;color:#D2D2D2;}
.tit .tit-dot{ width:90px;height:30px;line-height:30px;display:inline-block;text-align:left;text-indent:12px;font-size:14px;color:#fff; font-weight:bold;background-color:#FF4E74;border-radius:20px 80px 5px 0px;}
.tit .tit-go{width:10px;height:30px;line-height:30px;display:inline-block;background:url(../images/gomore.png) 5px 11px no-repeat;background-size:5px 8px;}

/*工具*/
.tool{float:left;width:96%;margin-left:2%;margin-right:2%;margin-bottom:2px}
.tool-tit{float:left;width:100%;overflow:hidden;height:30px;line-height:30px;text-align:left;font-size:16px;color:#8581F6;margin-top:10px; margin-bottom:10px; font-weight:bold}
.tool-box1{float:left;width:49%;overflow:hidden; margin-bottom:10px;background-color:#F1F6F8;border-radius:5px; margin-right:1%;}
.tool-box2{float:left;width:49%;overflow:hidden; margin-bottom:10px;background-color:#F1F6F8;border-radius:5px; margin-left:1%;}
.tool-list-t1{float:left;width:100%;height:22px;line-height:22px;text-align:center; margin-top:15px; margin-bottom:5px}
.tool-list-t2{float:left;width:100%;height:30px;line-height:30px;text-align:center;font-size:13px;color:#999; margin-bottom:10px}
/*--资讯--*/
.chat{float:left;width:96%;margin-left:2%;margin-right:2%;margin-bottom:0px}
.chat-list{float:left;width:100%;overflow:hidden;border-bottom:1px solid #F3F7F8;}
.chat-list .chat-list-box{float:left;width:100%;line-height:24px;text-align:left;font-size:14px;color:#545D70; margin-top:10px; margin-bottom:10px}
.chat-box{float:left;width:96%;margin-left:2%;margin-right:2%; margin-bottom:10px;}
.chat-box .chat-box-tit{float:left;width:100%;line-height:30px;text-align:left;font-size:26px;color:#545D70; margin-top:20px; margin-bottom:15px}
.chat-box .chat-box-txt{float:left;width:100%;line-height:26px;text-align:left;font-size:16px;color:#6B778F;margin-bottom:10px}
/*--客服--*/
.kf{float:left;width:100%;overflow:hidden;background:#FFF;background: linear-gradient(to bottom,#eee, #ffffff); height:1500px}
.kf-info{float:left;width:94%;overflow:hidden;margin-left:3%;margin-right:3%;}
.kf-box1{float:left;width:45.5%;height:80px; line-height:80px;text-align:center;font-size:18px;COLOR:#ffffff;background-color:#CF00B0;border-radius:5px;background-image: linear-gradient(to right, #FF1043, #FF6386,#FF1043);box-shadow:0 1px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.2);margin-top:20px;margin-left:3%; margin-right:3%;}
.kf-box2{float:left;width:45.5%;height:80px; line-height:80px;text-align:center;font-size:18px;COLOR:#ffffff;background-color:#CF00B0;border-radius:5px;background-image: linear-gradient(to right, #26A4E3, #59B9EA,#26A4E3);box-shadow:0 1px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.2);margin-top:20px; margin-bottom:20px; margin-right:3%;}
.kf-box3{float:left;width:45.5%;height:80px; line-height:80px;text-align:center;font-size:18px;COLOR:#ffffff;background-color:#CF00B0;border-radius:5px;background-image: linear-gradient(to right, #26A4E3, #59B9EA,#26A4E3);box-shadow:0 1px 5px rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.2);margin-top:20px; margin-bottom:20px; margin-right:3%;}
.kf-k1{display:inline-block;height:80px;line-height:80px;text-align:center;font-size:18px;color:#FFFFFF;background:url(../images/k1.png) 0px 28px no-repeat;background-size:24px 24px; text-indent:31px;text-shadow:none;text-shadow: 1px 1px 0 #555;}
.kf-k2{display:inline-block;height:80px;line-height:80px;text-align:center;font-size:20px;color:#FFFFFF;background:url(../images/k2.png) 0px 30px no-repeat;background-size:22px 22px; text-indent:31px;text-shadow:none;text-shadow: 1px 1px 0 #555;}
.kf-k3{display:inline-block;height:80px;line-height:80px;text-align:center;font-size:20px;color:#FFFFFF;background:url(../images/k3.png) 0px 31px no-repeat;background-size:20px 20px; text-indent:28px;text-shadow:none;text-shadow: 1px 1px 0 #555;}
.kf-type{float:left;width:94%;overflow:hidden;margin-left:3%;margin-right:3%; margin-bottom:20px;}
.kf-type-box{float:left;width:23.5%;overflow:hidden;margin-right:2%;}
.kf-type-box1{float:left;width:23.5%;overflow:hidden;}
.kf-type-tb{height:24px;line-height:24px;text-align:center;font-size:12px;color:#999;font-weight:normal;border-radius:5px;border:1px solid #eee;background:#fdfdfd;border-collapse: separate;border-spacing: 0;}
.kf-sm{float:left;width:94%;line-height:20px;text-align:left;font-size:12px;color:#FF6D89;margin-left:3%;margin-right:3%; margin-bottom:20px;}


/*--开奖--*/
.kj{float:left;width:100%;overflow:hidden;background-color:#fff;}
.kj-box{float:left;width:100%;overflow:hidden;border-bottom:1px solid #FAF7FD;}
.kj-box .kj-list{float:left;width:96%;overflow:hidden;margin-left:2%;margin-right:2%;}
.kj-box .kj-list .kj-1{float:left;height:22px;line-height:22px;font-size:12px;color:#C4A6A6;text-align:left;margin-bottom:8px;margin-top:8px;}
.kj-box .kj-list .kj-2{float:left;height:22px;line-height:22px;font-size:12px;color:#23CCA6;text-align:left;margin-bottom:8px;margin-top:8px; margin-left:15px;}
.kj-box .kj-list .kj-3{float:right;height:22px;line-height:22px;text-align:right;margin-bottom:8px;margin-top:8px;}
.kj-cl{float:left;width:100%;height:40px;line-height:40px;text-align:center;font-size:14px;color:#ccc;border-bottom:1px solid #FAF7FD;}
.kj-cl.cl1{color:#009EEF;}
.kj-cl.cl2{color:#FEBA19;}
.kj-cl.cl3{color:#F83E89; font-weight:bold}
.kj-more{float:left;width:100%;height:40px;line-height:40px;font-size:14px;color:#C4A6A6;text-align:center;}

.new-num{background:#FF436B;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #777 1px 1px 1px;}
.new-no{background:#FF436B;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #777 1px 1px 1px;}

.new-n1{background:#E6DE00;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n2{background:#0092DD;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n3{background:#4B4B4B;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n4{background:#FF7600;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n5{background:#17DEE1;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n6{background:#5234FF;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n7{background:#BFBFBF;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n8{background:#FF2600;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n9{background:#780B00;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-n10{background:#07BF00;width:30px;height:30px;line-height:30px;margin-right:4px;text-align:center;border-radius:50%;font-size:18px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.k-bg{background:#F7E6BA;width:30px;height:30px;line-height:30px;text-align:center;border-radius:50%;margin-right:4px;display:inline-block;}
.k-n1{width:30px;height:30px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/01.png) no-repeat;background-size:30px 30px;}
.k-n2{width:30px;height:30px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/02.png) no-repeat;background-size:30px 30px;}
.k-n3{width:30px;height:30px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/03.png) no-repeat;background-size:30px 30px;}
.k-n4{width:30px;height:30px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/04.png) no-repeat;background-size:30px 30px;}
.k-n5{width:30px;height:30px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/05.png) no-repeat;background-size:30px 30px;}
.k-n6{width:30px;height:30px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/06.png) no-repeat;background-size:30px 30px;}

.new-k1{background:#E6DE00;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k2{background:#0092DD;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k3{background:#4B4B4B;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k4{background:#FF7600;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k5{background:#17DEE1;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k6{background:#5234FF;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k7{background:#BFBFBF;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k8{background:#FF2600;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k9{background:#780B00;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.new-k10{background:#07BF00;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:15px;color:#fff;font-weight:700;display:inline-block;text-shadow: #333 1px 1px 1px;}
.n-bg{background:#F7E6BA;width:22px;height:22px;line-height:22px;text-align:center;border-radius:50%;margin-left:3px;display:inline-block;}
.n-n1{width:22px;height:22px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/01.png) no-repeat;background-size:22px 22px;}
.n-n2{width:22px;height:22px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/02.png) no-repeat;background-size:22px 22px;}
.n-n3{width:22px;height:22px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/03.png) no-repeat;background-size:22px 22px;}
.n-n4{width:22px;height:22px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/04.png) no-repeat;background-size:22px 22px;}
.n-n5{width:22px;height:22px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/05.png) no-repeat;background-size:22px 22px;}
.n-n6{width:22px;height:22px;text-align:center;border-radius:50%;display:inline-block;background:url(../imgydh/06.png) no-repeat;background-size:22px 22px;}

.dd{background:#FF436B;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;font-weight:700;display:inline-block;text-shadow: #777 1px 1px 1px;}
.dx-d{background:#FF436B;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.dx-x{background:#009EEF;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.ds-d{background:#FF436B;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.ds-s{background:#009EEF;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.lh-l{background:#FF436B;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.lh-h{background:#009EEF;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.lh-e{background:#09D4C0;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#fff;display:inline-block;text-shadow: #777 1px 1px 1px;}
.hz{background:#EBF1F4;width:22px;height:22px;line-height:22px;margin-left:3px;text-align:center;border-radius:50%;font-size:14px;color:#999EAA;display:inline-block;text-shadow: #fff 1px 1px 1px;}

/*弹出层overflow:auto;*/
.tan-bg{position:fixed; width:100%;height:100%;top:0; left:0;background:#000; FILTER: alpha(opacity =50);background-color:rgba(0,0,0,0.5); display:none; z-index:9999}
.tan-box{width:100%;max-width:900px;height:100%;padding:0;margin:0 auto;overflow:hidden;}
.tan-myinfo{float:left;width:100%;overflow:hidden;background-color:#fff;}
.tan-tit{float:left;width:100%;overflow:hidden;background-color:#9295F8;}
.tan-tit .tan-tit-l{float:left;width:36%;height:42px;line-height:42px;text-align:left;FONT-SIZE:14px;color:#fff; cursor:pointer;margin-left:2%;}
.tan-tit .tan-tit-r{float:left;width:60%;height:42px;line-height:42px;text-align:right;FONT-SIZE:16px;color:#ffffff; font-weight:bold cursor:pointer;margin-right:2%;}
.tan-gg{float:left;width:100%;height:30px;line-height:30px;text-align:center;FONT-SIZE:14px;color:#bbb; cursor:pointer;background-color:#Fbfbfb;border-top:1px solid #f1f1f1;}
.tan-jh{float:left;width:100%;height:490px;overflow:auto;}
.tan-top{float:left;width:100%;height:445px;overflow:auto;}
.tan-kj{float:left;width:100%;overflow:hidden;}
.tan-type{float:left;width:100%;overflow:hidden;margin-top:15px; margin-bottom:20px}
.tan-cai{float:left;width:100%;overflow:hidden;margin-top:20px; margin-bottom:0px}
